# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:31:39 UTC 2016
pkgname = haskell-regex-base
pkgver = 0.93.2-25
pkgdesc = Interface API for regex-posix,pcre,parsec,tdfa,dfa
url = http://hackage.haskell.org/cgi-bin/hackage-scripts/package/regex-base
builddate = 1465752699
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 1397760
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-mtl
